@import 'https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css';
@import 'style.css';

@font-face {
    font-family: "myFont";
    src: url(/public/Montserrat-Medium.ttf);
}

body{
    font-family: myFont;
}

.line {
    width: 650px;
    height: 1px;
    /* margin: 125px 68px 21px 0; */
    margin: 0px 68px 21px 0;
    border: solid 1px rgba(167, 179, 222, 0.35);
}

.title{
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    margin-top: 30px;
    margin-bottom: 20px;
}

.card-img-top {
    width: 100%;
    height: 15vw;
    object-fit: cover;
}

.circle{
    /* margin-top: 140px; */
    position: relative;
    background-size: cover;
    border-radius: 50%;
    width:100px;
    height:100px;
    background-color: #fff;
    padding: 2px;
}

.circleEdit{
    background-size: cover;
    border-radius: 50%;
    width:100px;
    height:100px;
    background-color: #fff;
    padding: 2px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.name{
    /* margin-top: 185px; */
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    margin-bottom: 2px;
}

.username{
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4267b2;
}

.flex-up{
    margin-top: -7%;
}

.editProfile{
    margin-top: 3%;
    font-size: 13px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    margin-bottom: 2px;
    opacity: 0.5;
    padding-left: 55%;
}

.next{
    width: 5%;
}

.socmed{
    width: 20px;
    height: 20px;
    margin-left: 5px;
}

.share{
    margin-top: 10px;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    padding-left: 30%;
}

.location{
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.75);
}

.title{
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    margin-top: 25px;
}

.about{
    opacity: 0.75;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
}

.badge{
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #edebeb;
    width: 120px;
    height: 25px;
    margin: 12px 10px 10px;
    padding: 5px 15px 5px 14px;
    border-radius: 14px;
    background-color: #4d3f3e;
}

.titlePosts{
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    margin-top: 25px;
    margin-left: 18px;
}

/* .modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; 
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.modal-content {
  background-color: #fefefe;
  margin-top: -30px;
  margin-left: 310px;
  padding: 20px;
  border: 1px solid #888;
  width: 50%;
} */

/* .close {
    color: #000000;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    left: 95%;
    top: 0;
} */

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
#aboutTextarea{
    width: 350px;
    height: 100;
    padding-top: 10px;
    border-radius: 20px;
    border: solid 1px #c4c4c4;
}
.editProfileTitle {
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
}

.editDeleteBtn{
    font-size: 13px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #edebeb;
    width: 95px;
    height: 35px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 9px 19.2px 10px 18.8px;
    border-radius: 7px;
    background-color: #4d3f3e;
}

.formBox{
    margin: 10px 50px 0 50px;
}

.labelFormEdit{
    float: left;
    font-size: 15px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 10px;
}

input#inputLocation {
    background-image: url('../img/black-placeholder-variant.svg');
    background-size:30px;
    background-repeat: no-repeat;
    text-indent: 25px;
}

.save{
    font-size: 17px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}